%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%                                                                           %
%   LPaaS Documentation - 2018 edition                             %
%                                                                           %
%   R.Calegari, Oct 2018                                                     %
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\documentclass[11pt]{report}
\usepackage{lpaas-guide}
%\usepackage[bookmarks=true,bookmarksopen=true,bookmarksnumbered]{hyperref}
\usepackage{graphicx}
\usepackage{lscape}
\usepackage{multirow}
%\usepackage{color} % ED
%\usepackage{fancyvrb}
%\usepackage{caption}
%\usepackage{rotating}

%\usepackage{url}
%\usepackage{breakurl}
%\usepackage[breaklinks]{hyperref}
%\def\UrlBreaks{\do\/\do-}
%\usepackage{wrapfig}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%\usepackage[usenames,dvipsnames,svgnames,table]{xcolor}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\title{{\Huge{\bf{\lpaas{} in \tuprolog{} Manual\\\mbox{ }\\}}}
        2P-\lpaas{} version: 1.0\\\mbox{ }\\
{\small\today\\}
}
\author{ \mbox{ }\\ {Roberta Calegari}\\Alma Mater Studiorum--Universit\`{a} di Bologna, Italy
}

\date{}

\begin{document}

\begin{figure}[tp]
        \begin{center}
            \includegraphics[width=5cm]{images/logo.png}
        \end{center}
\end{figure}


\maketitle

\tableofcontents

%******************************************************************************%
\include{what-is-lpaas}
%******************************************************************************%
\include{installing-lpaas}
%******************************************************************************%
\include{lpaas-basics}
%******************************************************************************%
\bibliography{lpaas-guide}
\bibliographystyle{plain}
%******************************************************************************%
\end{document}
%******************************************************************************%
